.title{width:95%;float:left; display:inline; font-size:14px; color:#333; height:20px; line-height:20px;height:25px;background:url(images/title.gif) no-repeat left top;text-indent:10px;margin-left:13px;}
.title span{float:left; display:inline; margin-left:15px;font-weight:bold;}
.content{width:90%;float:left; display:inline; margin-top:15px;padding-left:15px;}
.more{float:right;display:inline; font-size:12px;color:#3069C0;}


.flexslider{position:relative;height:500px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:500px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}

.index_pro{width:1200px;height:650px;margin:20px auto;}
.index_pro_title{width:117px;height:68px;float:left;}
.index_pro_more{width:100px;height:68px;line-height:68px;float:right;font-weight:bold;font-size:14px;}
.index_pro_more a{color:#3a568f;}

#myVue{width:1200px;float:left;margin-top:20px;}
.middle{width:100%;height:150px;overflow:hidden;background:url(./images/middle.jpg) no-repeat center;margin-bottom:50px;}

.index_about{width:360px;overflow:hidden;float:left;height:350px;border:1px solid #e5e5e5;margin-right:56px;}
.index_about_title{width:360px;height:65px;overflow:hidden;background:url(./images/index_about.jpg) no-repeat;border-bottom:1px solid #e5e5e5;}
.index_about_more{float:right;line-height:65px;font-size:14px;font-weight:bold;color:#fff;margin-right:20px;}

.index_news{width:360px;overflow:hidden;float:left;height:350px;border:1px solid #e5e5e5;margin-right:56px;}
.index_news_title{width:360px;height:65px;overflow:hidden;background:url(./images/index_news.jpg) no-repeat;border-bottom:1px solid #e5e5e5;}
.index_news_more{float:right;line-height:65px;font-size:14px;font-weight:bold;color:#fff;margin-right:20px;}

.index_con{width:360px;overflow:hidden;float:left;height:350px;border:1px solid #e5e5e5;}
.index_con_title{width:360px;height:65px;overflow:hidden;background:url(./images/index_con.jpg) no-repeat;border-bottom:1px solid #e5e5e5;}
.index_con_more{float:right;line-height:65px;font-size:14px;font-weight:bold;color:#fff;margin-right:20px;}

.index_about_txt{width:340px;line-height:200%;margin-left:10px;text-indent:2em;}
.index_about_con img{width:360px;height:150px;margin-bottom:10px;}

.index_news_con{width:3650px;}
.index_news_con img{width:360px;height:150px;margin-bottom:10px;}
.index_news_txt{width:340px;margin-left:10px;}
.index_news_txt a{width:340px;line-height:240%;color:#888;font-family:"Î¢ÈíÑÅºÚ",sans-serif;float:left; display:inline;border-bottom:1px dashed #e0e0e0;}
.index_news_txt a:hover{color:#ee1d25;}
.index_news_txt a span{float:right; display:inline;}


.index_con_txt{width:340px;line-height:200%;margin-left:10px;}